PT BMS MIGRATION & ENHANCEMENT - Feature #865

[ ESS ] - Travel - Total Cost (PDSWFTOTCOSTTRYV)
02/09/2022 02:56 PM - ericsson ericsson

Status: Closed Start date: 02/09/2022
Priority: Immediate Due date: 02/11/2022
Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Dear, Mang Wanto..

Mohon bantuannya untuk Form ESS Travel pada Grid Total cost, Button "Add" dan Button "Copy" Tolong dirubah menjadi Button
"Calculate" beserta fungsi calculatenya.

Sebagai referensi pengerjaan bisa melihat pada Form Travel Document yang ada di HR.
Berikut Detailing Form ESS Travel Grid Total Cost :

1. BizProcessID : Travel
2. BizFlowID : MD_Travel
3. TableName : PDSWFTOTCOSTTRV
History

#1 - 02/09/2022 04:31 PM - Kezia Pawitra Yulianti
- Due date set to 02/11/2022
- Status changed from New to Assigned

- Priority changed from Urgent to Immediate

#2 - 02/10/2022 10:16 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

perubahan pada file
...\app\view\workflow\request\formBody.js
...\app\controllen\workflow\request\CtrIRequest.js

#3 - 02/11/2022 03:34 PM - ericsson ericsson
- Status changed from QA Test to Closed

#4 - 04/20/2022 03:41 PM - ericsson ericsson
- Status changed from Closed to Assigned

- Assignee changed from ericsson ericsson to Saswanto Tampan

#5 - 04/20/2022 03:42 PM - ericsson ericsson
- Status changed from Assigned to Closed

- Assignee changed from Saswanto Tampan to ericsson ericsson
